[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=ExamDiff Pro
AppID=ExamDiffPortable
Publisher=PrestoSoft LLC
Homepage=http://www.prestosoft.com/
Category=Utilities
Description=Visual file and directory comparison tool.
Language=English/Russian

[Team]
Developer=PortableWares
Keygen=ZWT

[Type]
Format=PortableApps.com
Stealth=yes

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Dependencies]
UsesGhostscript=false
UsesJava=false
UsesDotNetVersion=false
ElevatedPrivileges=false

[MinimalRequirements]
OperatingSystem=Windows XP

[Version]
PackageVersion=17.0.1.7
DisplayVersion=17.0.1.7

[Control]
Icons=1
Start=ExamDiffPortable.exe

[Associations]
FileTypes=edpi
Shell=true

[FileTypeIcons]
edpi=app
[Installer]
Run=false
